@charset "UTF-8";







/*--------------------------------------
main
----------------------------------------*/
#main{
	width:100%;
	min-width:1000px;
	height:1120px;
	margin:0 auto;
	position:relative;
	background: url(../images/mainvisual.jpg) no-repeat center top #111016;
}

@media screen and (min-width:2000px) {
	#main{
		background-size:cover;
	}
}

#main h1 {
	width:500px;
  position: absolute;
  right: 0;
  top: 0;
}

#main h2 {
	width:60px;
  position: absolute;
  left: 0px;
  top: 100px;
}

#main h3 {
	width:500px;
  position: absolute;
  right: 0;
  top: 560px;
}

#movie{
	width:440px;
  position: absolute;
  right: 35px;
  top: 270px;
}

#main_ec{
  width: 440px;
	height:130px;
  position: absolute;
  right: 35px;
  top: 770px;
	background: url(../images/ec_bg.png) no-repeat center top;
}

#main_ec h5{
  padding:10px 10px 7px;
}

#main_ec ul{
  padding:0px 8px 8px;
}

#main_ec ul li{
  width: 136px;
	height:38px;
  float:left;
	margin-bottom:6px;
	margin-right:5px;
}

#main_ec ul li:nth-child(3){
	margin-right:0px;
}

#btn{
	width:980px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
	top:995px;
}


#btn ul{
	width:980px;
  justify-content: space-between;
  align-items: center;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#btn ul li{
	width:480px;
}






